@charset "utf-8";
/* All Day Locksmiths Sydney Mobile CSS Document */
/* Designed by JUSTUKLIX */
/* CSS Author: Ary Pitoyo */
/* Version: 1.0 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;padding:0;border:0;font-size:100%;font-weight:normal;vertical-align:baseline;background:transparent;
}
body{line-height:1;font-size:100%;color:#333;font-weight:normal;font-family:sans-serif; background:#FFFFFF;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.horline{border-top:2px solid #5b9aa4;height:1px;background:#fff}
#wrap{width:100%;overflow:hidden;position:absolute;padding:0}
#header{overflow:hidden;height:auto;}
	#logo{width:100%;height:110px;margin:0;float:left;background:url(images/headerBG.jpg) no-repeat center center; margin: 0; }
#content{width:100%; height:auto; padding: 0 ;}
	#call-email{padding: 0px; width: 95%; margin: 0px auto; }
		.button-call{font-size:1em;margin: 0px;width: 47%;height: 40px;float: left;background: url(images/buttonBG.jpg) repeat-x;border: 1px solid #34676e; color: #FFF; cursor: pointer;overflow: visible;text-align:center; text-decoration: none;margin: 5px 0 5px 0;min-height: 34px;box-sizing: border-box;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding: 10px 3%;}
		.button-call:hover{font-size:1em;background: url(images/buttonHoverBG.jpg) repeat-x;}
		.icocall {width:20px;height:20px; background:url(images/link-phone.png) no-repeat; float:left;}
		.button-email{ font-size:1em;margin: 0px;width: 47%;height: 40px;float: right;background: url(images/buttonBG.jpg) repeat-x;border: 1px solid #34676e; color: #FFF; cursor: pointer;overflow: visible;text-align:center; text-decoration: none;margin: 5px 0 5px 0;min-height: 34px;box-sizing: border-box;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;padding: 10px 3%;}
		.button-email:hover{background: url(images/buttonHoverBG.jpg) repeat-x; font-size:1em;}
		.icomail {width:20px;height:20px; background:url(images/link-mail.png) no-repeat; float:left;}
	#banner{width: 100%; height:167px; float:left; margin: 0px auto; text-align:center; margin: 0 0 5px 0;}
	#navigation{width: 100%; height:auto; float:left; padding: 0 2.5%;}
		.navlist{margin: 0px;text-align: left; font-size:1em; height:auto; padding:10px 0; width:95%;clear: both;  margin: 0 0 5px 0; background: url(images/buttonBG.jpg) repeat-x;border: 1px solid #34676e; color: #FFF; text-decoration: none;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; cursor:pointer; display:block;}
		.navlist a{text-decoration:none; color:#FFF; font-size:1em; }
		.navlist:hover{background: url(images/buttonHoverBG.jpg) repeat-x; font-size:1em;}
		.iconext{width:30px; height:30px; font-family:"Times New Roman", Times, serif; font-size:2em; float:right; margin:-8px 1% 0 0;}
		.icoprev{width:30px; height:30px; font-family:"Times New Roman", Times, serif; font-size:2em; float:left; margin:-8px 0 0 1%;}
		.icohome{width:40px; height:30px; background:url(images/link-home.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icoabout{width:40px; height:30px; background:url(images/link-about.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icoservices{width:40px; height:30px; background:url(images/link-services.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icotestimonials{width:40px; height:30px; background:url(images/link-testimonial.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icogallery{width:40px; height:30px; background:url(images/link-gallery.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icofaqs{width:40px; height:30px; background:url(images/link-faqs.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
		.icoareas{width:40px; height:30px; background:url(images/link-areas.png) center center no-repeat; float:left; margin:-8px 0 0 0.5%;}
	#content_wording{width: 95%; height:auto; float:left; padding: 1% 2.5%;}
		.images_rounded{border: 2px solid #5b9aa4; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
		.galleryContainer{width:90%; height:auto; float:left; margin: 0 3% 2% 3%; overflow:hidden;}
	/* STYLE FOR 1/2 WIDTH PICS
    	.galleryContainer{width:46%; height:auto; float:left; margin: 0 1% 2% 3%; overflow:hidden;}
	*/
    .galleryContainer img{display:block; width:100%; border: 2px solid #5b9aa4; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
		.wording_color{color:#0c3035;}
		.wording_red{color:#FF0000;}
		.wording-justify{text-align:justify}
		.wording-center{text-align:center}
		.wording-bold{font-weight:bold;}
		.wording-italic{font-style:italic;}
		.wording-margin{margin: 10px 2px;}
		.top-0{margin-top:0px;}
		.mail-us a{font-weight:bold; text-decoration:none; padding:0 1%; color:#7d4c3e; }
		.mail-us a:hover{text-decoration:underline; color:#4c2c21;}
	#content_content {width: 94%; height:auto; float:left; margin: 2.5% 4% 5% 2%;}
      	h1{color:#16606a; font-size:1.4em; font-weight:bold; text-align:left; font-style:italic; margin:.5em .5em .5em .5em;}
		h2{color:#16606a; font-size:1.3em; font-weight:bold; text-align:left; font-style:italic; margin:.5em;}
		h3{color:#16606a; font-size:1.2em; font-weight:bold; text-align:left; margin:.5em;}
		h4{color:#16606a; font-size:1.1em; font-weight:bold; text-align:left; margin:.5em;}
		p{color:#333333; font-size:1.1em; text-align: justify; font-weight:normal; margin:.5em;}
		p.para{color:#333333; font-size:1.1em; text-align: justify; font-weight:normal; margin:.5em 1em;}
		p.site{color:#333333; font-size:1em; text-align: justify; font-weight:normal; margin:1.2em 1em;}
		p.edge{margin: .2em;}
	#services_words{width: 100%; height:auto; float:left;}
		#testimonial_wrapper{position: relative; width: 96%; height:auto; float:left; padding: 1%; margin: 1% 1% 0% 1% ; display:inline-block; max-width:96%; border: #5b9aa4 solid 2px; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
		#testimonial_wrapper:after {content: "";position: absolute;bottom: -15px;left: 10%;border-style: solid;border-width: 15px 15px 0;border-color: #5b9aa4 transparent;display: block;width: 0;z-index: 1;}
		#testimonial_note{width: 98%; height:auto; float:left; padding: 0; margin:15px 1% 1% 1%; font-weight:bold; font-size:1.1em; color:#16606a; }
		#testimonial_note a{font-weight:bold; font-size:1em; text-decoration:none;  color:#5b9aa4; font-style:italic;}
		#testimonial_note a:hover{text-decoration:underline; font-size:1em; color:#16606a;}
	#apk-link{width: 100%; height:auto; float:left; padding: 0 2.5%; text-align:center; margin: 2.5% 4% 5% 2%;}
		.appico{border:hidden; margin: 0 10px }
	#footer{width: 94%; height:auto; float:left; text-align:center; font-size:1em; margin: 2.5% 4% 5% 2%;}
		#footer img{border:hidden; vertical-align:bottom;}
		a.footer {font-weight:bold; text-decoration:none; padding:1% 1%; line-height: 2em; color:#5b9aa4; border-right:solid 1px #5b9aa4;}
		a:hover.footer {text-decoration:underline; color:#16606a;}
   	    a.credit {font-weight:bold; text-decoration:none; padding:0 1%; color:#5b9aa4;}
		a:hover.credit {text-decoration:underline; color:#16606a;}
        a {font-size:1em; color:#5b9aa4;}
        a:hover {font-size:1em; color:#001e63;}

        /* -------- -------  SILVER WEBSITE SPOT BANNER ADVERTISING  -----------       */
div.bizspotads {width: 100%; position: inherit; float: left; margin: 1% 4% 1% 2%;}
div.bizspot {width: 23%; position: inherit; float: left; border-style:ridge; border-width: 2px;  border-color: #eaeaea;}

img.bizspot {width:97%;}
p.bizspot {margin: .1em; text-align:center;}

a:link.bizspot {color:#8d5d13; font-size:.8em; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
a:visited.bizspot {color:#8d5d13; font-size:.8em; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
a:hover.bizspot {color:#444444; font-size:.8em; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:underline;}
a:active.bizspot {color:#8d5d13; font-size:.8em; font-family:Trebuchet MS, Arial, Helvetica; font-weight:normal; text-decoration:none;}
 /* -------- END  ADVERTISING LINKS ---------------  */



